/*! 
Title: This Is The Real Spain — Custom Styles
Version: 1.3.8
modified: 2020-11-25 (find GMB)
*/
/*************************************************************************************************************************/
/********************************************** MOVIL VERTICAL Y HORIZONTAL **********************************************/
/*************************************************************************************************************************/

@media screen and (max-width: 767px) {

    /* Pagina fortalezas */
    #s4-bodyContainer #divPrincipal > div {
        width: 100%;
    }

    /* Cabecera */
    #s4-bodyContainer .header_title {
        padding: 0px 0px 0px 30px !important;/*! GMB */
        top: 0px !important;
        width: 100%;
    }

	#s4-bodyContainer .header_title a {
		font-size: 24px;/*! GMB */
	}
	
	.header_title .col-2.d-block.d-lg-none.text-right{
		background-color: #ff954f;/*! GMB */
	}

    #s4-bodyContainer .ImgDerContDes {
        padding-bottom: 30px;
    }

    #s4-bodyContainer .texto-pie {
        font-size: 30px;
    }
	.row.row0{
	    margin-right:10px; /*! GMB-15px */
		margin-left:10px; /*! GMB-15px */
		padding: 0 10px;
	}
	.mobile-none {/*! GMB */
		display: none;
	}
	.ms-srch-result{/*! GMB */
		padding:0 10px;
    }
       
    img {/*! GMB */
    	max-width: 100%;
    	height: auto;
    }
}

/************** MOVIL HORIZONTAL ********************/
@media (min-width: 568px) and (max-width: 767px) {
}

/********************************************** TABLET  VERTICAL**********************************************/

@media (min-width: 768px) and (max-width: 991px) {

    /* Pagina fortalezas */
    #s4-bodyContainer #divPrincipal > div {
        width: 33%;
    }

    /* Cabecera */
    #s4-bodyContainer .header_title {
        padding: 10px 10px 10px 10px !important;
        top: 0px !important;
        width: 100%;
    }

	#s4-bodyContainer .header_title a {
		font-size: 30px;
	}

    #s4-bodyContainer .ImgDerContDes {
        padding-bottom: 30px;
    }

    #s4-bodyContainer .texto-pie {
        font-size: 30px;
    }
}

/************************************* TABLET HORIZONTAL *****************************************************/
@media (min-width: 992px) and (max-width: 1365px) {

    /* Pagina fortalezas */
    #s4-bodyContainer #divPrincipal > div {
        width: 25%;
    }
}

html {
    font-family: arial;
}

a, a:visited, a:hover {
    text-decoration: none;
}

#s4-bodyContainer {
    padding-bottom: 0;
}

.main-header {
    height: 200px;
    min-height: 200px;
    background-size: initial;
    background-image: url("/Scripts/images/Recurso-10-100.png") !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

#HdE_footer {
    min-height: 150px;
    background-color: #545a8a !important;
    bottom: 0;
    position: relative;
    width: 100%;
    padding-top: 15px;
	padding-bottom: 1.5em; /*! GMB */
    display: flex;
}

.overlay {
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    background-color: rgb(44,67,143);
    overflow-x: hidden;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    top: 10%;
    width: 100%;
    text-align: left;
    margin-top: 30px;
}

.overlay a {
    padding: 8px;
    text-decoration: none;
    font-size: 25px;
    color: #f1f1f1;
    display: block;
    transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
	color: #C0CDE5;
}

.overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
}

.contentMenu {
    padding: 0 15% 0 5%;
}

.ms-webpartzone-cell {
    margin: 0px !important;
}

/************* LOGO HOME******************/
.header_title {
    background-color: #ff954f;
    float: left;
    position: absolute;
    padding: 0px 10px 0px 200px;
    top: 30px;
    z-index: 1;
}

.header_title a {
	color: #fff;
	font-size: 40px;
    padding: 3px 0; /*! GMB */
}

@media (min-width: 992px) {
    .header_title a {
        background-color:#ff954f; /*! GMB */
    }    
}

/************** BUSCADOR CABECERA *******************/
.searchDiv {
    top: 30px;
}

.search-form:before {
    color: #bbb;
    content: '';
    position: absolute;
    z-index: 1;
    font-size: 1px;
    right: 21px;
    top: 5px;
    background: url("../images/iconlupa.png");
    background-repeat: no-repeat;
    padding: 0px;
    background-position: right;
    width: 20px;
    height: 20px;
    text-align: right;
}

.search-form input {
    padding: 2px;
    border: 1px solid #bbb;
    color: black;
    background-color: #bbb;
    border-radius: 15px;
    font-size: 13px;
}

.idiomas {
    font-size: 14px;
}

.idiomas a {
	color: black;
}

/************** MENU NAVEGACION*********************/
@media (max-width: 1400px) and (min-width: 981px) {
    #menunavegacion li {
        padding-right: 10px;
        margin-right: 10px;
        font-size: 11px;
    }
}

.TITRS-menu {
    background-image: linear-gradient(to right, #242132, #28235b);
}

#menunavegacion ul {
    float: right;
    padding-right: 150px;
    list-style: none;
    margin: 0px;
}

#menunavegacion li {
    padding-right: 20px;
    margin-right: 20px;
    border-right: 1px solid #fff;
    margin: 10px 0px 10px 20px;
    float: left;
}

#menunavegacion li:last-child {
	border-right: none;
	padding-right: 0;
	margin-right: 0;
}

#menunavegacion li a {
	text-transform: uppercase;
	color: #fff;
	padding-bottom: 0 !important;
	font-weight: bold;
}


/******************HOME********************************/
.ContenidoDestacado {
    background-color: #ebebeb !important;
}

.TituloConDes p {
    text-align: center;
    width: 100%;
    font-size: 35px;
    font-weight: bold;
    margin: 35px 0px 55px 0px;
    color: #1b1461 !important;
}

.ImgDerContDes {
    padding: 0px;
}

.ImgDerContDes img {
	width: 100%;
}

.TextContDes p {
    width: 100%;
    color: #5a68a7;
    font-size: 20px;
    font-weight: 400;
    padding-bottom: 30px;
    text-align: center;
    margin-top: 80px;
}

.BotContDes p {
    width: 100%;
    padding-bottom: 80px;
    text-align: center;
}

.BotContDes a {
    background: #1b1464;
    color: #fff;
    border: 0px;
    padding: 8px 70px;
    font-size: 20px;
}

/* Noticias home*/
.imgNoticiaHome {
    height: 200px;
    margin-bottom: 10px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

@media screen and (max-width: 767px) { /*! GMB-11 */
    .imgNoticiaHome {
        height: auto;
    }
				  
						 
}

.imgNoticiaHome .seccion {
	position: absolute;
	bottom: 0px;
	margin-bottom: 10px;
	padding: 0px 5px;
	background-color: black;
}

.imgNoticiaHome .seccion a {
	color: white;
	font-size: 14px;
}

.imgNoticiaHome .imgEspEnElMundo {
	position: absolute;
	bottom: 0px;
	margin-bottom: 10px;
	padding: 0px 5px;
}

.imgNoticiaHome .imgEspEnElMundo a {
	color: white;
	font-size: 14px;
}

.titNotHome {
    margin-top: 5px;
    font: bold 24px/28px Arial;
    /* text-align: center;*/
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    color: rgb(51, 51, 51);
}

.titNotHome a {
	color: #323232;
	text-decoration: none;
}

.titNotHome a:visited {
	color: #323232;
	text-decoration: none;
}

.descrNoticiaHome {
    width: 100%;
}

.contenedorVideo {
    width: 85%;
    margin: auto;
}

.video {
    background-color: #ebebeb !important;
    padding: 40px 20px;
    opacity: 1;
    display: block;
}

.textoVideo {
    padding: 50px 15px 0px 15px;
    font-size: 14px;
}

.contEveDis, .contEveDisActualidad, .contEveDisEspana {
    border: 2px solid #ffffff;
}


/*** PAGINA FORTALEZAS */
#divPrincipal > div {
    width: 20%;
    margin-top: 40px;
}

.imgNotHome {
    width: 100%;
}

.imgNotHome img {
	width: 100%;
	height: 100%;
}

.imgNotHome img {
	width: 100%;
	height: 100%;
}

.imgNotHomeActualidad {
    height: 100px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-bottom: 10px;
}

#divPrincipal .titIconoFortaleza a {
    text-align: center;
    padding-top: 20px;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 700;
    color: #ff954f;
    text-decoration: none;
}

/* PIE */
#principalFooter {
    width: 80%;
    margin: auto;
    padding-top: 30px;
}

.logo-pie {
    width: 200px;
    float: right;
    padding-top: 20px;
}

.texto-pie {
    font-size: 40px;
    color: #fff !important;
    font-weight: 100;
}

.redes-pie {
    list-style: none;
    padding: 0px;
    margin: 30px 0px;
}

.redes-pie li {
	float: left;
	padding: 8px;
}

.redes-pie li img {
	width: 30px;
	height: 30px;
}

.linksFooter a, .linksFooter {
    color: white;
    text-decoration: underline;
    font-size: 14px;
}

#piepagina {
    padding: 7px 0px;
    margin: 30px 0px;
}

/* MENU NAVEGACION MOVIL */

.navbar-toggler-icon {
    background-color: white;
    height: 4px;
    display: block;
    margin: 2px 0px 2px 0px;
}

.navbar-toggler {
    min-width: auto;
    padding: 0px;
    margin-top: 13px;
}

.navbar {
    padding: 0px;
    background-color: white;
}

.navbar-nav .nav-link {
    padding: 10px 5%;
    border-bottom: 1px solid rgba(0,0,0,.03);
    color: #666;
    font-size: 14px !important;
    text-align: right;
}

.navbar-nav {
    border-top: 3px solid #2ea3f2;
}

/* PAGINA RECURSOS */

.TituloRecursos p {
    text-align: center;
    width: 100%;
    font-size: 35px;
    font-weight: bold;
    margin: 55px 0px 0px 0px;
    color: #1b1461 !important;
}

.ContenidoRecursos {
    color: #5a68a7;
    padding-bottom: 10px;
    font-size: 26px;
    font-weight: 700;
    text-align: center;
}

.contNoticiaRecursos {
    border: 0px;
    padding: 0px;
	padding-left: 10px;
	padding-right: 10px;
}

.menuRecursos {
    margin-top: 60px;
    margin-bottom: 40px;
}

.menuRecursos a {
	color: #666;
}

.menuRecursos .active {
	background-color: #f9f9f9;
}

	.menuRecursos .active a {
		color: #82c0c7;
	}

.menuRecursos .menuRecursosItem {
	border: 1px solid rgba(0, 0, 0, 0.125);
	padding: 0.35rem 1.25rem;
	text-align: center;
	cursor: pointer;
}

.menuRecursos .menuRecursosItem:hover {
	background-color: #f4f4f4;
}

.menuRecursos .menuRecursosItem.active {
	color: #82c0c7;
	background-color: #f9f9f9;
}


.wpml-ls-native {
    margin-left: .3em;
}

.wpml-ls-flag {
    display: inline;
    vertical-align: baseline;
    width: 18px;
    height: 12px;
}

#menunavegacion li a.active {
    color: rgb(46, 163, 242);
}

.ms-rtestate-field img {
    width: 100%;
    /* padding: 50px;*/
}

#pagin li {
    display: inline-block;
	justify-content: center;
	text-align: center;
}

#pagin1 li {
    display: inline-block;
	justify-content: center;
	text-align: center;
}


#pagin {
	justify-content: center;
	text-align: center;
}

#pagin1  {
	justify-content: center;
	text-align: center;
}

.prev, .prev:visited {
    cursor: pointer;
	padding-left: 8px;
	color: #03719C;
}

.next, .next:visited {
    cursor: pointer;
	padding-left: 8px;
	color: #03719C;
}

.prev:hover  {
    background-color: #fe964f;
}

.next:hover {
    background-color: #fe964f;
}

.paginationItem, .paginationItem:visited{
	padding: 5px;
	color: #03719C; 
}

.paginationItem:hover{
	background-color: #fe964f;
}

.current, .current1{
	background-color: #fe964f;
}

@media (max-width: 767.98px) { /*! GMB */
	body #s4-bodyContainer div.webpartzone img{
		max-width: 100%;
		height: auto;
	}
	.imgNoticiaHome {
		height: auto;
	}
	
	#noticiasDestacadas {
	padding: 0 30px;
}

	#Temas {
		padding: 0 30px 30px 30px ;
	}
    
    .row.contNotSearch {/*! GMB */
        margin-right:15px;
        margin-left:15px;
    }
	
}

.imgEspEnElMundo a{/*! GMB */
	background-color: rgba(27, 20, 100, 0.4); 
}